package ch.pizzalemon.android.api;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;
import java.util.ArrayList;

/**
 * Created by cimenmus on 05/10/2017.
 */

public class ResponseArray<T> extends BaseResponse implements Serializable {

    @SerializedName("data") private ArrayList<T> data;

    public ArrayList<T> getData() {
        return data;
    }
}